.about-us-page-header-wrapper {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
}

.about-us-page-header-gradient-container {
  height: 540px;
  padding: 250px 100px 150px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  background:
    linear-gradient(rgba(10, 26, 47, 0.6), rgba(10, 26, 47, 0.6)),
    url('images/img-about-us/img-1.jpg') center/cover no-repeat;
}

.about-us-page-header-gradient-content h1 {
  margin: 0 0 20px 0;
  font-size: clamp(32px, 4vw, 66px);
  color: white;
}

.about-us-page-header-gradient-content p {
  margin: 0;
  font-size: clamp(15px, 1.3vw, 22px);
  color: white;
}

@media (max-width: 768px) {
  .about-us-page-header-gradient-container {
    padding: 200px 50px 100px 50px;
  }
}

@media (max-width: 480px) {
  .about-us-page-header-gradient-container {
    padding: 150px 25px 75px 25px;
  }
}









.container-about-us {
  padding: 100px 25px;
  color: black;
}

.container-about-us-content {
  max-width: 1000px;
  margin: 0 auto;
}

.container-about-us-content h2 {
  text-align: center;
  font-size: clamp(28px, 3vw, 42px);
  margin-bottom: 40px;
}

.container-about-us-content p {
  line-height: 1.7;
  text-align: justify;
  margin-bottom: 20px;
  font-size: clamp(15px, 1.1vw, 18px);
}

@media (max-width: 600px) {
  .container-about-us {
    padding: 60px 15px;
  }

  .container-about-us-content {
    padding: 25px;
  }
}

.container-map {
  padding: 100px 0px;
  background: linear-gradient(to bottom, rgb(0, 0, 0), white);
  max-width: 1400px;
  margin: 0 auto;
}

.container-map-header,
.container-map-footer {
  width: 100%;
}

.container-map-header h1 {
  color: white;
  font-size: clamp(28px, 3vw, 42px);
  text-align: center;
  margin-bottom: 100px;
}

.map-wrapper {
  max-width: 1000px;
  margin: 0 auto;
}

.container-map-footer-box-1,
.container-map-footer-box-2 {
  width: 20px;
  height: 20px;
}

.container-map-footer {
  font-weight: bold;
  font-size: clamp(15px, 1.1vw, 18px);
  margin-top: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.container-map-footer-box-1 {
  background-color: orangered;
}

.container-map-footer-box-2 {
  background-color: rgb(0, 0, 172);
}

/* Europe */
#IT,
#NL,
#NO,
#DK,
#IE,
#GB,
#RO,
#DE,
#FR,
#AL,
#AM,
#AT,
#BY,
#BE,
#LU,
#BG,
#CZ,
#EE,
#GE,
#GR,
#HU,
#IS,
#LV,
#LT,
#MD,
#PL,
#PT,
#RS,
#SI,
#HR,
#BA,
#ME,
#MK,
#SK,
#ES,
#FI,
#SE,
#CH,
#TR,
#CY,
#UA,
#XK,
#MT,
#FO {
  fill: rgb(0, 0, 172)
}

/* South America */
#EC,
#AR,
#VE,
#BR,
#CO,
#BO,
#PE,
#BZ,
#CL,
#CR,
#CU,
#DO,
#SV,
#GT,
#GY,
#GF,
#HN,
#NI,
#PA,
#PY,
#PR,
#SR,
#UY,
#JM,
#HT,
#BS,
#FK,
#AI,
#AG,
#AW,
#BB,
#VG,
#KY,
#DM,
#MQ,
#LC,
#VC,
#GD,
#GP,
#MS,
#TC,
#SX,
#MF,
#KN,
#CW,
/* Other Countries */
#US,
#CA,
#AU,
#NZ,
#ZA,
#MX,
#AE,
#RU,
#SA,
#QA {
  fill: rgb(1, 1, 172);
}

#BD {
  fill: orangered;
}